.cta-section {
    padding-top: var(--padding-top, 50px);
    padding-bottom: var(--padding-bottom, 50px);
    padding-left: 40px;
    padding-right: 40px;
}

.cta-section__inner {
	display: flex;
    max-width: 1840px;
    margin: 0 auto;
    gap: 200px;
    background: #ECF5E9;
    border-radius: 20px;
}

.cta-section__content {
	width: 50%;
    display: flex;
    align-items: center;
    justify-content: end;
}

.cta-section__content-inner {
	max-width: 700px;
    display: flex;
    flex-direction: column;
    gap: 50px;
    padding: 60px 0 60px;
    margin-left: 40px;
}

.cta-section__media {
	width: 50%;
    background: linear-gradient(to right, #A1CD90, #B7FE64);
    border-radius: 0 20px 20px 0;
    display: flex;
}

.cta-section__image-wrapper {
	margin-top: -100px;
    max-width: 700px;
    display: flex;
    align-items: end;
    flex: 1;
}

@media (max-width: 1450px) and (min-width: 1025px) {

	.cta-section__inner {
    	gap: 100px;
    }

}

@media (max-width: 1400px) and (min-width: 1025px) {

	.cta-section__image-wrapper {
    	margin-top: -50px;
    }

}

@media (max-width: 1024px) {

	.cta-section {
    	padding-left: 0;
    	padding-right: 0;
	}

	.cta-section__inner {
    	gap: 0;
        flex-direction: column-reverse;
        border-radius: 0;
    }
    
    .cta-section__content {
    	width: 100%;
    }
    
    .cta-section__content-inner {
    	padding: 60px 40px 100px 40px;
        max-width: fit-content;
        margin-left: 0;
    }
    
    .cta-section__media {
    	width: 100%;
        display: flex;
        justify-content: center;
        border-radius: 0;
    }
    
    .cta-section__image-wrapper {
    	max-width: 70%;
    }

}

@media (max-width: 767px) {

	.cta-section {
    	padding-top: var(--padding-top-mobile, 30px);
    	padding-bottom: var(--padding-bottom-mobile, 30px);
	}
    
    .cta-section__content-inner {
    	padding: 40px 20px 60px 20px;
        gap: 30px;
    }
    
    .cta-section__image-wrapper {
    	max-width: 100%;
        padding: 0 20px;
    }

}